<!DOCTYPE html>
<html lang="ro">
    <head>
        
        <title>Oferta zilei</title>
        <!-- <link rel="stylesheet" href="/resurse/css/reset.css" type="text/css"> -->
        <%- include("../fragmente/head.ejs"); %>   
        <meta name="keywords" content="vagauna, jocuri, board games, boardgames, puzzle, puzzle 3D, zaruri, oferta, reduceri">
        <meta name="description" content="Profita de oferta zilei! Reduceri mari pentru o perioada limitata.">
        <link rel="stylesheet" href="/resurse/css/layout-oferta-zilei.css" type="text/css">
        <script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
        <script id="MathJax-script" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/MathJax.js?config=TeX-MML-AM_CHTML"></script>
        
        <link rel="stylesheet" href="/resurse/css/stil-grid-pagina.css" type="text/css">
    </head>
    <body>
        <%- include("../fragmente/header.ejs") %>
        <main>
            <div id="grid-pagina">
                <section id="produs-oferta-zilei">
                    <h2>Compounded</h2>
                    <div id="galerie-produs">
                        <figure id="fig1" class="fg-img">
                            <img src="/resurse/imagini/compounded-01.jpg" alt="compounded-cutie">
                            <figcaption>Compounded 1</figcaption>
                        </figure>
                        <figure id="fig2" class="fg-img">
                            <img src="/resurse/imagini/compounded-02.jpg" alt="compounded-piese">
                            <figcaption>Compounded 2</figcaption>
                        </figure>
                    </div>
                    <div id="pret-redus">
                        <h4>Pret: <ins>135 lei</ins> <s>165 lei</s></h4>
                        <p id="discount"><strong>Reducere: 18%</strong></p>
                    </div>
                    <div id="descriere">
                        <details><summary>Descriere</summary>
                            <p><b><i>Compounded</i></b> este un joc despre compusi chimici si managementul elementelor care combina jocul de tip    social si negociere cu norocul. In <i>Compounded</i>, jucatorii vor intra in pielea unor resposabili de laborator care incearca sa gaseasca primii cei mai multi compusi chimici.</p>
                            <p>Poate in acest moment nu stiti decat formula apei (<i>reminder</i>: H<sub>2</sub>O). Nu-i nimic! Jucand <i>Compounded</i> veti invata si alte formule chimice si va puteti impresiona prietenii cu cateva combinatii...<strong>explozive!</strong></p>
                            <aside>
                                <p>Stiati ca... Metanolul, prieten al etanolului (spirtul obisnuit), este un lichid volatil si inflamabil. Este folosit ca alternativa sustenabila la combustibilul fosil, iar in urma arderii acestuia se degaja doar dioxid de carbon si apa:
                                <math xmlns="http://www.w3.org/1998/Math/MathML">
                                    <mrow>
                                        <mn>2</mn>
                                        <mo>&InvisibleTimes;</mo>
                                        <msub>
                                            <mi>CH</mi>
                                            <mn>3</mn>
                                        </msub>
                                        <mi>OH</mi>
                                        <mo>+</mo>
                                        <mn>3</mn>
                                        <mo>&InvisibleTimes;</mo>
                                        <msub>
                                            <mi>O</mi>
                                            <mn>2</mn>
                                        </msub>
                                        <mo>&RightArrow;</mo>
                                        <mn>2</mn>
                                        <mo>&InvisibleTimes;</mo>
                                        <msub>
                                            <mi>CO</mi>
                                            <mn>2</mn>
                                        </msub>
                                        <mo>+</mo>
                                        <mn>4</mn>
                                        <mo>&InvisibleTimes;</mo>
                                        <msub>
                                            <mi>H</mi>
                                            <mn>2</mn>
                                        </msub>
                                        <mi>O</mi>
                                    </mrow>
                                </math>
                                .</p>
                            </aside>
                            <div class="container-iframe">
                                <div class="taburi-iframe">
                                    <a href="https://www.youtube.com/embed/kI1HSyCKmEI" target="ifr-video">Compounded<br>unboxing</a>
                                    <a href="https://www.youtube.com/embed/Kp9pocPPdrA" target="ifr-video">Compounded<br>how to play</a>
                                    <a href="https://www.youtube.com/embed/g-EbpJvY2BQ" target="ifr-video">Compounded<br>review</a>
                                </div>

                                <iframe name="ifr-video" width="560" height="315" src="https://www.youtube.com/embed/kI1HSyCKmEI" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                            </div>
                        </details>
                    </div>
                    <div id="caracteristici">                        
                        <details><summary>Caracteristici</summary>
                        <table>
                            <tbody>   
                                <tr><th>Referinta</th> <td>Joc de baza</td></tr>                      
                                <tr><th>Anul publicarii</th> <td>2013</td></tr>
                                <tr><th>Numar jucatori</th> <td>2-5</td></tr>
                                <tr><th>Varsta minima</th> <td>13</td></tr>
                                <tr><th>Limba</th> <td>Engleza</td></tr>
                                <tr><th>Editor</th> <td>Dice Hate Me Games</td></tr>
                                <tr><th>Boardgamegeek</th> <td><a href="https://boardgamegeek.com/boardgame/118174/compounded" target="_blank">Compounded</a></td></tr> 
                            </tbody>
                        </table>
                    </details></div>
                </section>
            </div>

        </main>
        <%- include("../fragmente/footer.ejs") %>
    </body>
</html>
